*{
    margin:0px;
    padding:0px;
}

ul{
    list-style: none;
  }

#menu li>a{
    background-color: grey;
    color: white;
    padding: 10px;
    display: block;
    text-decoration: none;
    min-width: 100px;
  }

#menu li>a:hover{
    color: #000;
    background-color: #eaeaea;
  }

#menu>li{
    float: left;
    text-align:center
  }

#menu>li>ul{
    display: none;
  }
  
#menu>li:hover>ul {
    display:block;
  }